geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Donald Woods <dwo...@apache.org>
Subject Re: [VOTE] Release OpenJPA-2.0.0-beta Plugin for Geronimo 2.1.3 - 2.1.5 servers - RC2 - canceled
Date Fri, 12 Feb 2010 14:44:47 GMT
As Kevan pointed out, the uber *-source-release.tar/zip files are
missing for the parent pom, so I'll spin another release to fix that.

-Donald


On 2/8/10 9:58 AM, Donald Woods wrote:
> I've created a second release candidate of a set of plugins that can be
> used to upgrade an existing Geronimo 2.1.3, 2.1.4 or 2.1.5-SNAPSHOT
> server from OpenJPA 1.x to the new OpenJPA 2.0.0-beta, so users can
> start experimenting with a JPA 2.0 certified codebase.
> 
> I just updated the hosted openjpa2/geronimo-plugins.xml for the beta
> release, so it'll take about an hour before you can try installing the
> plugin from the staging site into a server or you can use the following
> plugin catalog until then:
> http://people.apache.org/~dwoods/openjpa/
> 
> 
> Staging repo:
> https://repository.apache.org/content/repositories/orgapachegeronimo-005/
> 
> Source tag:
> https://svn.apache.org/repos/asf/geronimo/plugins/openjpa2/tags/openjpa2-2.1.3-beta/
> 
> Plugin installation instructions:
> https://svn.apache.org/repos/asf/geronimo/plugins/openjpa2/tags/openjpa2-2.1.3-beta/README.txt
> Note: You will need to restart your server before running or deploying
> apps that need JPA.
> The latest version of Daytrader 2.1.3 that can be used for testing can
> be installed as a plugin from:
> http://people.apache.org/~dwoods/daytrader-2.1.3/
> 
> 
> Vote will be open for 72 hours.
> 
> [ ] +1  approve
> [ ] +0  no opinion
> [ ] -1  disapprove (and reason why)
> 
> 
> Thanks,
> Donald
> 

Mime
View raw message